Description

En la instalacion si elegimos instalacion avanzada, y paquetes por Red da un error de que no puede cargar los paquetes y ya no
realiza la instalacién correctamente. Probado en Ubuntu.

Associated revisions

Revision 44503 - 10/23/2019 05:47 PM - Joaquin del Cerro Murciano

refs #5114, actualizada la url por defecto para descargar los paquetes de la instalacion online.

History

#1 - 10/22/2019 12:57 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2925

#2 - 10/22/2019 06:10 PM - Alvaro Anguix
- gvSIG build changed from 2922 to 2924

Exactamente lo que pasa al seleccionar instalacion avanzada es que pide seleccionar la fuente de los paquetes, al seleccionar la opcién de conectase

al servidor de gvSIG aparece un mensaje que indica "can't load packages". Y ahi se bloquea la instalacion.

#3 - 10/23/2019 05:55 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

El error debia estar ya en la 2.4.0.

No es un caso de uso corriente, y es facil que no se probase.

Normalmente durante la instalacion no se instala desde la url ya que lo tienes ya descargado.

El problema viene cuando hace un tiempo (entre 2017 y 2018) se dejo de usar la url:
http://downloads.gvsig.org/download/gvsig-desktop/

Para pasar a usar:

http://downloads.gvsig.org/download/gvsig-desktop-testing/
http://downloads.gvsig.org/download/gvsig-desktop/
http://downloads.gvsig.org/download/gvsig-desktop-testing/

Y en el codigo aun figuraba la anterior que es la que se muestra en el desplegable de la instalcion, y en esa url (la de sin "-testing") solo estan las
distribuciones hasta gvSIG 2.3.0.

Habria que volver a ver si usamos de nuevo testing y sin testing (dejamos de usarlo por un problema en los servidores cuando aun no los teniamos en
nuestras instalaciones).

Mientras tanto he corregido la url en el codigo para que apunte a "-testing" y asi funciona.

#4 - 10/25/2019 10:50 AM - Alvaro Anguix

- Status changed from Fixed to Closed
